Skip to content

List email labels and command center counts

GET
/email-labels

Sent mailbox counts are collapsed to one count per thread.

Authorizations

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters

Query Parameters

project

Filter by project ID

Type
string
mailbox
Type
string
Valid values
"inbox""archived""sent""spam""drafts""trash"

Responses

OK

application/json
JSON
{
  
"mailboxes": [
  
  
{
  
  
  
"slug": "string",
  
  
  
"name": "string",
  
  
  
"count": 0
  
  
}
  
],
  
"labels": [
  
  
{
  
  
  
"_id": "string",
  
  
  
"slug": "string",
  
  
  
"name": "string",
  
  
  
"color": "string",
  
  
  
"is_system": true,
  
  
  
"is_active": true,
  
  
  
"count": 0,
  
  
  
"host_id": "string",
  
  
  
"createdAt": "string",
  
  
  
"updatedAt": "string"
  
  
}
  
]
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI